/*==========聯絡我們=============*/
#onlineconsultationblock{
color: #FFFFFF;
} 



#onlineconsultationblock .col-md-5{
width: 37.2%;

}
#onlineconsultationblock .col-md-8{

width: 62.8%;
}

#onlineconsultationblock #onlineconsultationform h3 {
    border-bottom: 1px solid #FFFFFF;
}


#onlineconsultationblock #onlineconsultationform  .form-control {
color: #000000 !important;
background-color: #CBD6DE;    
}

#onlineconsultationblock #onlineconsultationform  .form-control::placeholder {
color: #0F4063 !important;
}

#onlineconsultationblock .btn-primary {
    color: #fff;
    background-color: #0f0f0f;
    border-color: #0f0f0f;
}

#onlineconsultationblock #informationblock {
    position: relative;
    font-size: 125%;
    width: 120%;
    line-height: 210%;
    min-height: 500px;
    padding: 35px 170px 90px 140px;
    background:  url(../../img/blocks/philcat_20.png) no-repeat left top,url(../../img/blocks/philcat_21.png) no-repeat left bottom,url(../../img/blocks/philcat_19.png) repeat-y left top;
}

#onlineconsultationblock #informationblock h3{
	text-align: center;	
    font-size: 125%;
  position: relative;
  top: -30px;
  left: -27px;
} 


#onlineconsultationblock #informationblock #foot_infobox{
    font-size: 90%;	
    margin: 10px 0px 0px 0px;
}
#onlineconsultationblock #informationblock #foot_infobox #lineid_box{
padding-left: 20px;
}



#onlineconsultationblock #informationblock ul li:nth-child(1)::marker {
  content: '1、';
}
#onlineconsultationblock #informationblock ul li:nth-child(2)::marker {
  content: '2、';
}
#onlineconsultationblock #informationblock ul li:nth-child(3)::marker {
  content: '3、';
}

#onlineconsultationblock #checkboxmycheckbox {
  position: relative;
  left: 89px;
  top: 0px;
  margin: -10px 0px 0px 0px;
  font-size: 110%;
}



/*=========關於我們區塊====================*/
#neilaboutusboxblock {
  position: relative;
  height: 100%;
  margin:  10px 15px 20px 15px;
}

#side1 #neilaboutusboxblock  #aboutimgdiv {
  position: relative;
  width: 383px;
  border-radius: 0px;
  height: 523px;
  overflow: hidden;
  border: none;
  padding: 0px;
  background:  url(../../img/unit/) no-repeat left top;
  text-align: center;  
}

#rdivtrue #side1 #neilaboutusboxblock  #aboutimgdiv {
  height: 523px;
  
}

#neilaboutusboxblock #aboutimgdiv:hover {
  border: 2px solid #573319 !important;
}

#side1 #neilaboutusboxblock  .col-md-4 {
    width: 33%;
}

#side1 #neilaboutusboxblock  .col-md-8 {
    width: 67%;
}

#neilaboutusboxblock #informationblock {
    position: relative;
    margin: -10px 0px 0px 0px;
    padding: 0px 10px 0px 35px;
    font-size: 165%;
    line-height: 210%;
}

#neilaboutusboxblock #informationblock  #about_block h4{
color: #5e3b20;
    font-size: 125%;
} 

#neilaboutusboxblock #informationblock  .about_btn{
    position: relative;
    margin: 30px 0px 0px 0px;
     font-size: 80%;
} 
#neilaboutusboxblock #informationblock  .about_btn a{
margin: 0px 25px 0px 0px;
}

#neilaboutusboxblock #informationblock  .about_btn .btn-default{
padding: 7px 22px; 
border-radius: 6px;
border: none;
color: #FFFFFF;
	transition: all .25s ease .1s;
} 

#neilaboutusboxblock #informationblock  .about_btn .about_btn_1{
background: #735740 url(../../img/frame/) repeat-x left top;
}
#neilaboutusboxblock #informationblock  .about_btn .about_btn_2{
background: #704626 url(../../img/frame/) repeat-x left top;
}

#neilaboutusboxblock #informationblock  .about_btn .btn-default:hover{
background: #000000 url(../../img/frame/) repeat-x left top;
color: #FFFFB5;
}

#neilaboutusboxblock .adminbtn {
    position: absolute;
    bottom: 20px;
    left: 30%;
    z-index: 100;
}